/*All*/


.form-group .btn .btn-danger.listbtn{
    color: #fff;
    background-color: #CE004A;
    border-color: #CE004A;
    font-size: 1rem !important;
    padding: 30px 0.75rem !important;
    height: 66px;}

/*Redio button*/
.form-inline .form-group {
    margin-right: 2rem;
}
[type="checkbox"], [type="radio"] {
    position: absolute;
    left: -9999px;
    visibility: hidden;
}
[type="checkbox"] + label, [type="radio"] + label {
    position: relative;
    padding-left: 35px; color: #000;
    cursor: pointer;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    font-size: 1rem;
    -webkit-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -ms-user-select: none;
}
[type="checkbox"]:checked + label::before {
    top: -4px;
    left: -3px;
    width: 12px;
    height: 22px;
    border-style: solid;
    border-width: 2px;
    border-color: transparent #4285f4 #4285f4 transparent;
    -webkit-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    transform: rotate(40deg);
    -webkit-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}
[type="radio"] + label {
    -webkit-transition: .28s ease;
    transition: .28s ease;
}
[type="radio"] + label::after, [type="radio"] + label::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    margin: 4px;
    width: 16px;
    height: 16px;
    z-index: 0;
    border-radius: 50%;
    border-style: solid;
    border-width: 2px;
    -webkit-transition: .28s ease;
    transition: .28s ease;
}
[type="radio"]:checked + label::before {
    border-color: transparent;
}
[type="radio"]:checked + label::after {
    border-color: #4285f4;
    background-color: #4285f4;
    z-index: 0;
    -webkit-transform: scale(1.02);
    -ms-transform: scale(1.02);
    transform: scale(1.02);
}

/*Lable Active*/
.md-form label.active {
    -webkit-transform: translateY(-140%);
    -ms-transform: translateY(-140%);
    transform: translateY(-140%);
    font-size: .8rem;
}



table.table thead th {
    border-top: none;
}
table.table td, table.table th {
   width: 10%;
}
@media only screen and (max-width: 767px) {

    table th .inptBx.pricenum {
    border-radius: 5px;
    padding: 0 10px;
    border: 0px #aaa solid;width: 20%!important;
}

table th .inptBx.pricewid {
    border-radius: 5px;
    padding: 0 10px;
    border: 0px #aaa solid;width: 40%!important;
}




}



table th {
    font-size: 1rem;
    font-weight: 400;color: #000;
}
table td {
    font-size: .9rem;
    font-weight: 300;
}

.table td, .table th {vertical-align: middle;}
table th .inptBx {
    border-radius: 5px;
    padding: 0 10px;
    border: 0px #aaa solid;
}

table th .inptBx.pricenum {
    border-radius: 5px;
    padding: 0 10px;
    border: 0px #aaa solid;width: 8%;
}

table th .inptBx.pricewid {
    border-radius: 5px;
    padding: 0 10px;
    border: 0px #aaa solid;width: 20%;
}

.table td {
    font-weight: 400;
    color: #4f4f4f;
}
.table a {
    margin-left: 1rem;
}
table.table a {
    margin: 0;
    color: #212529;
}
.file-field {
    position: relative;
}
.file-field .btn {
    float: left;
}
.file-field span {
    cursor: pointer;
}
.file-field input[type="file"] {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    margin: 0;
    padding: 0;
    font-size: 1px;
    cursor: pointer;
    opacity: 0;
}
.file-field .file-path-wrapper {
    overflow: hidden;
    padding-left: 10px;
    padding-top: 7px;
}
.file-field input.file-path {
    width: 100%;
    height: 2.3rem;
}

/*Modal*/
.modal {
    padding-right: 0 !important;
    padding-left: 0 !important;
}   
.modal-dialog .modal-content {
    border-radius: 2px;
    border: 0;
}
.modal-dialog .modal-content{
    -webkit-box-shadow: 0 5px 11px 0 #0003,0 4px 15px 0 #0003;
    box-shadow: 0 5px 11px 0 #0003,0 4px 15px 0 #0003;
}

/*Toast*/
.toast-message {
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}
.toast-message a,
.toast-message label {
    color: #FFFFFF;
}
.toast-message a:hover {
    color: #CCCCCC;
    text-decoration: none;
}
.toast-top-right {
    top: 12px;
    right: 12px;
}
#toast-container {
    position: fixed;
    z-index: 999999;
    pointer-events: none;
    /*overrides*/
}
#toast-container * {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#toast-container > div {
    position: relative;
    pointer-events: auto;
    overflow: hidden;
    margin: 0 0 6px;
    padding: 15px 15px 15px 50px;
    width: 300px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    background-position: 15px center;
    background-repeat: no-repeat;
    -moz-box-shadow: 0 0 12px #999999;
    -webkit-box-shadow: 0 0 12px #999999;
    box-shadow: 0 0 12px #999999;
    color: #FFFFFF;
    opacity: 0.8;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: alpha(opacity=80);
}
#toast-container > div.rtl {
    direction: rtl;
    padding: 15px 50px 15px 15px;
    background-position: right 15px center;
}
#toast-container > div:hover {
    -moz-box-shadow: 0 0 12px #000000;
    -webkit-box-shadow: 0 0 12px #000000;
    box-shadow: 0 0 12px #000000;
    opacity: 1;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    filter: alpha(opacity=100);
    cursor: pointer;
}
#toast-container.toast-top-full-width > div,
#toast-container.toast-bottom-full-width > div {
    width: 96%;
    margin-left: auto;
    margin-right: auto;
}
.toast {
    background-color: #030303;
}
#toast-container > .toast-error {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHOSURBVEhLrZa/SgNBEMZzh0WKCClSCKaIYOED+AAKeQQLG8HWztLCImBrYadgIdY+gIKNYkBFSwu7CAoqCgkkoGBI/E28PdbLZmeDLgzZzcx83/zZ2SSXC1j9fr+I1Hq93g2yxH4iwM1vkoBWAdxCmpzTxfkN2RcyZNaHFIkSo10+8kgxkXIURV5HGxTmFuc75B2RfQkpxHG8aAgaAFa0tAHqYFfQ7Iwe2yhODk8+J4C7yAoRTWI3w/4klGRgR4lO7Rpn9+gvMyWp+uxFh8+H+ARlgN1nJuJuQAYvNkEnwGFck18Er4q3egEc/oO+mhLdKgRyhdNFiacC0rlOCbhNVz4H9FnAYgDBvU3QIioZlJFLJtsoHYRDfiZoUyIxqCtRpVlANq0EU4dApjrtgezPFad5S19Wgjkc0hNVnuF4HjVA6C7QrSIbylB+oZe3aHgBsqlNqKYH48jXyJKMuAbiyVJ8KzaB3eRc0pg9VwQ4niFryI68qiOi3AbjwdsfnAtk0bCjTLJKr6mrD9g8iq/S/B81hguOMlQTnVyG40wAcjnmgsCNESDrjme7wfftP4P7SP4N3CJZdvzoNyGq2c/HWOXJGsvVg+RA/k2MC/wN6I2YA2Pt8GkAAAAASUVORK5CYII=") !important;
}
.toast-error {
    background-color: #FF3F50;
}
/*Responsive Design*/
@media all and (max-width: 767px) {
    .file-field .file-path-wrapper {
        padding-left: 0px;
    }
}
@media all and (max-width: 240px) {
    #toast-container > div {
        padding: 8px 8px 8px 50px;
        width: 11em;
    }
    #toast-container > div.rtl {
        padding: 8px 50px 8px 8px;
    }
    #toast-container .toast-close-button {
        right: -0.2em;
        top: -0.2em;
    }
    #toast-container .rtl .toast-close-button {
        left: -0.2em;
        right: 0.2em;
    }
}
@media all and (min-width: 241px) and (max-width: 480px) {
    #toast-container > div {
        padding: 8px 8px 8px 50px;
        width: 18em;
    }
    #toast-container > div.rtl {
        padding: 8px 50px 8px 8px;
    }
    #toast-container .toast-close-button {
        right: -0.2em;
        top: -0.2em;
    }
    #toast-container .rtl .toast-close-button {
        left: -0.2em;
        right: 0.2em;
    }
}
@media all and (min-width: 481px) and (max-width: 768px) {
    #toast-container > div {
        padding: 15px 15px 15px 50px;
        width: 25em;
    }
    #toast-container > div.rtl {
        padding: 15px 50px 15px 15px;
    }
}

[type="checkbox"] + label:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 17px;
    height: 17px;
    z-index: 0;
    border: 1.5px solid #8a8a8a;
    border-radius: 1px;
    margin-top: 2px;
    -webkit-transition: .2s;
    transition: .2s;
}

/*input[type="text"]:focus:not([readonly]), .form-light input[type="email"]:focus:not([readonly]),
.form-light input[type="password"]:focus:not([readonly]){
    border-bottom: 1px solid #01951e;
    -webkit-box-shadow: 0 1px 0 0 #01951e;
    box-shadow: 0 1px 0 0 #01951e;
}*/
.form-control:focus{
    border-color: #01951e;
}
.modal-header .close span {
    font-size: 32px;
}